	/*Login container css*/
	.btn-toogle-login {
	    height: 50px;
	}

	div#header-outer.transparent .login-wrapper {
	    top: 72px;
	}

	div#header-outer.small-nav .login-wrapper {
	    top: 25px;
	}

	.login-trigger-wrapper img {
	    height: 30px !important;
	}

	.login-wrapper {
	    position: absolute;
	    right: 100px;
	    z-index: 11;
	    text-align: left;
	}

	.login-trigger-wrapper {
	    display: flex;
	}

	.login-trigger-wrapper span {
	    color: #fff;
	    margin-top: 11px;
	    cursor: pointer;
	}

	.login-trigger-wrapper button {
	    margin: 0;
	    background-color: transparent;
	    color: #fff;
	    border: 0;
	    cursor: pointer;
	}

	.login-container {
	    position: absolute;
	    right: 8%;
	    z-index: 4;
	    width: 600px;
	    background-color: #000;
	    padding: 15px 40px 15px 15px;
	    display: none;
	}

	.login-container a,
	.login-container-mobile a {
	    color: #fff;
	    font-size: 14px;
	    margin-top: 5px;
	    display: inline-block;
	}

	.login-error-message {
	    color: red;
	    font-size: 90%;
	    margin-left: 10px;
	    display: none;
	}

    .login-error-message-mobile {
	    margin-left: 0 !important;
    }

	.close-login-container {
	    position: absolute;
	    top: 5px;
	    right: 5px;
	    background: transparent;
	    border: none;
	    font-size: 20px;
	    color: #fff;
	    cursor: pointer;
	}

	.close-login-container:hover {
	    color: #bf9d12;
	}

	div#header-outer.transparent .login-container {
	    top: 64px;
	}

	div#header-outer.small-nav .login-container {
	    top: 82px;
	}

	.login-container form {
	    display: flex;
	    gap: 10px;
	}

	.login-container form .btn-submit,
	.login-container-mobile form .btn-submit {
	    background-color: #bf9d12 !important;
	    height: 48px;
	    width: 130px;
	    color: #fff;
	    border: none;
	    cursor: pointer;
	}

	.login-container form input,
	.login-container-mobile form input {
	    background-color: #ccc;
	    padding: 8px;
	    border: 1px solid #aaa;
	    height: 48px;
	}

	/**/
	/*Login trigger mobile*/
	.login-trigger-mobile-wrapper {
	    display: inline-grid;
	}

	.login-trigger-mobile-wrapper button {
	    background: transparent !important;
	    border: 0 !important;
	    text-indent: initial !important;
	}

	.login-container-mobile form input {
	    margin: 10px 0;
	}

	.login-container-mobile {
	    display: none;
	}

	.btn-toogle-login-mobile {
	    margin: 0 auto !important;
	    width: 100px !important;
	}

	.btn-toogle-login-mobile::after {
	    display: none;
	}

	.btn-toogle-login-mobile img {
	    height: 37px !important;
	}

	.login-container-mobile .btn-submit,
	.login-container .btn-submit {
	    font-size: 17px !important;
	}

	.password-container {
	    position: relative;
	    display: flex;
	    align-items: center;
	    width: 250px;
	}

    .password-container-mobile {
        width: 100% !important;
    }

    .password-container-mobile button::after {
        display: none;
    }

    .password-container-mobile button {
        position: absolute !important;
        text-indent: 0 !important;
        height: 48px !important;
        right: 0 !important;
    }

	.password-container button {
	    position: absolute;
	    right: 10px;
	    width: 40px;
	    height: 100%;
	    background: none;
	    border: none;
	    cursor: pointer;
	    font-size: 18px;
	    color: #666;
	    border-left: 1px solid #b1b1b1;
	}

	.password-container button i {
	    font-size: 110%;
	}

	/**/

	@media (max-width: 1500px) {
	    div#header-outer.transparent .login-wrapper {
	        top: 135px;
	        right: -12px;
	    }

	    div#header-outer.small-nav .login-trigger-wrapper span {
	        display: none;
	    }
	}

	@media (max-width: 1151px) {
	    .sf-menu a {
	        font-size: 14px !important;
	    }

	    .sf-menu a {
	        padding-left: 5px !important;
	        padding-right: 5px !important;
	    }

	    .login-wrapper {
	        right: 112px;
	    }
	}